.u-section-1 .u-sheet-1 {
  min-height: 216px;
} .u-section-2 {
  background-image: none;
  min-height: 702px;
}

.u-section-2 .u-gallery-1 {
  height: 352px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-1 {
  left: -50px;
}

.u-section-2 .u-over-slide-1 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-2 {
  left: -50px;
}

.u-section-2 .u-over-slide-2 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-3 {
  left: -50px;
}

.u-section-2 .u-over-slide-3 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-4 {
  left: -50px;
}

.u-section-2 .u-over-slide-4 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-5 {
  left: -50px;
}

.u-section-2 .u-over-slide-5 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-6 {
  left: -50px;
}

.u-section-2 .u-over-slide-6 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-7 {
  left: -50px;
}

.u-section-2 .u-over-slide-7 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-8 {
  left: -50px;
}

.u-section-2 .u-over-slide-8 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-9 {
  left: -50px;
}

.u-section-2 .u-over-slide-9 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-10 {
  left: -50px;
}

.u-section-2 .u-over-slide-10 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-11 {
  left: -50px;
}

.u-section-2 .u-over-slide-11 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-12 {
  left: -50px;
}

.u-section-2 .u-over-slide-12 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-13 {
  left: -50px;
}

.u-section-2 .u-over-slide-13 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-14 {
  left: -50px;
}

.u-section-2 .u-over-slide-14 {
  padding: 30px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-15 {
  left: -50px;
}

.u-section-2 .u-over-slide-15 {
  padding: 30px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 10px 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 518px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0 13px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 528px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  object-position: 50% 48.67%;
  filter: none;
  width: 447px;
  height: 439px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 49px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 435px;
    background-position: 50% 48.67%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-3 .u-image-1 {
    width: 370px;
    height: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-3 .u-image-1 {
    width: 282px;
    height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 257px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/ribbedroll.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 257px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 541px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/weldingroll.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 541px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/whitepe.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-6 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 257px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 541px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/coloredpe.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-7 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 272px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-image-1 {
    min-height: 408px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 257px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 541px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/perod.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-8 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-8 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 272px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-8 .u-image-1 {
    min-height: 408px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 257px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 541px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-9 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/PE2.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-9 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-9 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 272px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-9 .u-image-1 {
    min-height: 408px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 257px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 541px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 13px;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/img1.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-10 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-10 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 272px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-10 .u-image-1 {
    min-height: 408px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 257px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 627px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-11 .u-text-2 {
  font-size: 1.25rem;
  margin: 61px 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/img2.png");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-11 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-11 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 272px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-11 .u-image-1 {
    min-height: 408px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 257px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 541px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 24px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 43px 0 0 13px;
}

.u-section-12 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-12 .u-image-1 {
  min-height: 475px;
  filter: none;
  background-image: url("images/img3.png");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-12 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-12 .u-image-1 {
    min-height: 392px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 300px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-12 .u-image-1 {
    min-height: 408px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-image-1 {
    min-height: 257px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 541px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  margin: 60px 0 0;
}

.u-section-13 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/img4.png");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-13 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-13 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    min-height: 272px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-13 .u-image-1 {
    min-height: 408px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-image-1 {
    min-height: 257px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 541px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 13px;
}

.u-section-14 .u-text-2 {
  font-size: 1.25rem;
  margin: 61px 0 0;
}

.u-section-14 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/img5.png");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-14 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-14 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-image-1 {
    min-height: 272px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-14 .u-image-1 {
    min-height: 408px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-14 .u-image-1 {
    min-height: 257px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 542px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 484px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-15 .u-text-1 {
  font-size: 3rem;
  margin: 36px 0 0 13px;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-15 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/image.png");
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-15 .u-layout-wrap-1 {
    border-style: solid;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-15 .u-image-1 {
    min-height: 355px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-image-1 {
    min-height: 272px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-15 .u-image-1 {
    min-height: 408px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-15 .u-image-1 {
    min-height: 257px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 288px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 45px 0;
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-17 .u-text-1 {
  width: 530px;
  margin: 152px auto 0;
}

.u-section-17 .u-image-1 {
  width: 501px;
  height: 714px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-17 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-17 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-17 .u-text-1 {
    width: 340px;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 485px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 371px;
}

.u-section-18 .u-text-1 {
  margin: 20px 41px 0 0;
}

.u-section-18 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-right: 0;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 150px;
}.u-section-20 .u-sheet-1 {
  min-height: 719px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 629px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
}

.u-section-20 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-20 .u-image-1 {
  filter: none;
  width: 401px;
  height: 473px;
  margin: 141px auto 0;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 629px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-20 .u-text-1 {
  margin: 0 auto;
}

.u-section-20 .u-form-1 {
  height: 503px;
  width: 510px;
  margin: 15px 0 0;
}

.u-section-20 .u-form-group-4 {
  margin-left: 0;
}

.u-section-20 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 13px 47px 13px 45px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-20 .u-form-1 {
    width: 410px;
  }

  .u-section-20 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-20 .u-image-1 {
    width: 410px;
    height: 474px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-20 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-20 .u-image-1 {
    width: 320px;
    height: 370px;
  }
}